@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}


/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/* Page Layout */
body{font-family: 'Heebo', sans-serif;direction: rtl;overflow-x: hidden;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1200px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{max-height: 123px;position: fixed;width: 100%;height: 100%;background-color: #ffffff;z-index: 99999; transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;transform: translateX(0px);}
header .wrapper{ /*position:relative;*/}
.header_wrapper{padding: 35px 40px 0px 40px;transition:0.4s all ease;-webkit-transition:0.4s all ease;-moz-transition:0.4s all ease;-o-transition:0.4s all ease;}
.header_wrapper .menu_toggle{float: right;margin-top: 10px;}
.header_wrapper .menu_toggle .hamburger{background-color: #f58347;width: 60px;height: 60px;display: inline-block;position: relative;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.header_wrapper .menu_toggle .hamburger span{position: absolute;height: 3px;width: 38px;background:#ffffff;left:0px;right:0px;top:0;bottom: 0px;margin: auto;
transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-webkit-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-moz-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-o-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);}
.header_wrapper .menu_toggle .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #ffffff;top: 10px;-webkit-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.header_wrapper .menu_toggle .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #ffffff;top: -10px;-webkit-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.header_wrapper .menu_toggle .hamburger:hover span{transform: rotate(180deg);}
.header_wrapper .menu_toggle .hamburger.is-active{opacity: 0;visibility: hidden;}

/* header sticky */
header.sticky{/*position: fixed;width: 100%;height: 100%;background-color: #ffffff;z-index: 999999;*/ max-height: 96px;}
header.sticky .header_wrapper{padding: 10px 40px 0px 40px;}
header.sticky .header_wrapper .header_form h4{font-size: 26px;}
header.is-active{transform: translateX(-350px);}

/* inner_hamburger */
.page_slide{transform: translateX(0px);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;overflow: hidden;}
.page_slide.is-active{transform: translateX(-350px);}
             
.outer_menu .mobile_menu .inner_hamburger{background-color: #ffffff;width: 60px;height: 60px;display: inline-block;position: relative;right:36px;top:44px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.outer_menu .mobile_menu .inner_hamburger span{position: absolute;height: 3px;width: 38px;background-color: transparent;left:0px;right:0px;top:0px;bottom: 0px;margin: auto;transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-webkit-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-moz-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);-o-transition:transform .5s cubic-bezier(.68,-.55,.265,1.55);}
.outer_menu .mobile_menu .inner_hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #f58347;top: 0px;-webkit-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;transform: rotate(-45deg);}
.outer_menu .mobile_menu .inner_hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #f58347;top: 0px;-webkit-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;transform: rotate(45deg);}
.outer_menu .mobile_menu .inner_hamburger:hover span{transform: rotate(180deg);}
.outer_menu .mobile_menu .inner_hamburger.active{opacity: 0;visibility: hidden;}
/* inner_hamburger */
.header_wrapper .menu_toggle .menu{display: none;}
/* outer menu */
/*.outer_menu .mobile_menu{}*/
.outer_menu .mobile_menu{display: block;position: fixed;top:0px;right:0px;min-height: 100%; width: 350px;opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #f58347;z-index: 999999;transform: translateX(300px);}
.outer_menu .mobile_menu.is-active{opacity: 1;visibility: visible;transform: translateX(0px);}
.outer_menu .mobile_menu ul{width: 100%;margin: 0 auto;}
.outer_menu .mobile_menu ul li{display:block;text-align: center;margin: 50px 0px;}
.outer_menu .mobile_menu ul li a{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;color: #ffffff;font-weight: bold;font-size: 21px;line-height: 22px;width: 100%;display: inline-block;padding: 5px 0px;}
.outer_menu .mobile_menu ul li a:hover{background-color: #c55436;}
.outer_menu .mobile_menu .menu_footer{background-color: #c55436;height: 85px;width: 100%;position: absolute;bottom: 0px;text-align: center;padding: 25px 0px;}
.outer_menu .mobile_menu .menu_footer a{display: inline-block;padding: 0px 10px;}
.outer_menu .mobile_menu .menu_footer .mobile-tel{display: none;}
/* outer menu end */

/*
.header_wrapper .menu_toggle .mobile_menu{display: block;position: fixed;top:0px;right:0px;min-height: 100%;}
.header_wrapper .menu_toggle .mobile_menu{width: 350px;opacity: 0;visibility: hidden;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #f58347;}
.header_wrapper .menu_toggle .mobile_menu.is-active{opacity: 1;visibility: visible;}
.header_wrapper .menu_toggle .mobile_menu ul{width: 100%;margin: 0 auto;}
.header_wrapper .menu_toggle .mobile_menu ul li{display:block;text-align: center;margin: 62px 0px;}
.header_wrapper .menu_toggle .mobile_menu ul li a{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;color: #ffffff;font-weight: bold;font-size: 21px;line-height: 22px;width: 100%;display: inline-block;padding: 5px 0px;}
.header_wrapper .menu_toggle .mobile_menu ul li a:hover{background-color: #c55436;}
.header_wrapper .menu_toggle .mobile_menu .menu_footer{background-color: #c55436;height: 85px;width: 100%;position: absolute;bottom: 0px;text-align: center;padding: 25px 0px;}
.header_wrapper .menu_toggle .mobile_menu .menu_footer a{display: inline-block;padding: 0px 10px;}
*/

/* header form */
.header_wrapper .header_form{float: right;margin-right: 114px;}
.header_wrapper .header_form h4{color: #f58347;font-weight: 400;font-size: 31px;line-height: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.header_wrapper .header_form form input{border:1px solid #f58347;max-width: 180px;height: 30px;padding: 8px;font-size: 18px;font-weight: 400;line-height: 20px;vertical-align: bottom;margin-left: 10px;margin-top: 10px;color:#f58347;}
.header_wrapper .header_form .button{width: 145px;height: 30px;cursor: pointer;color: #f58347;font-weight: 500;font-size: 18px;line-height: 0px;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.header_wrapper .header_form .button:hover{background-color: #c55436;color:#ffffff;}
.header_wrapper .header_form form ::-webkit-input-placeholder{ color: #f58347;}
.header_wrapper .header_form form :-moz-placeholder{ color: #f58347;}
.header_wrapper .header_form form ::-moz-placeholder{ color: #f58347;}
.header_wrapper .header_form form :-ms-input-placeholder{ color: #f58347;}
.header_wrapper .header_form form ::-ms-input-placeholder{ color: #f58347;}
.header_wrapper .header_form form :placeholder-shown{ color: #f58347;}
/* header logo */
.header_wrapper .logo{float: left;margin-top: 10px;}
.header_wrapper .logo a{display: inline-block;}
/* header bottom */
.header_bottom{background-color:#c55436;height: 25px;}
.header_bottom .social{padding-right:40px;float: right;width: 11%;}
.header_bottom .social img{vertical-align: middle;}
.header_bottom .social a img{vertical-align: middle;}
.header_bottom .social a{display: inline-block;margin: 0px 2px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.header_bottom .social a:hover{opacity: 0.7;}
.header_bottom .call{float: left;padding-left: 40px;width: 82%;}
.header_bottom .call .branch-1{float: right;width: 41%;}
.header_bottom .call .branch-1 label{color: #ffffff;font-size:17px;font-weight:100;}
.header_bottom .call .branch-1 label a{color:#ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.header_bottom .call .branch-1 label a:hover{color:#d2ced2;}
.header_bottom .call .branch-2{float: right;width: 41%;}
.header_bottom .call .branch-2 label{color:#ffffff;font-size:17px;font-weight:100;padding-right: 60px;}
.header_bottom .call .branch-2 label a{color:#ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease}
.header_bottom .call .branch-2 label a:hover{color:#d2ced2;}
/* banner */
#background{position: relative;}
.arrow_link{display: inline-block;position: absolute;left:0px;right:0px;bottom: 13%;margin-left: auto;margin-right: auto;width: 107px;
 animation: animate 1s infinite;-webkit-animation:animate 1s infinite;-o-animation:animate 1s infinite;;-moz-animation:animate 1s infinite;z-index: 99;} 
.arrow_link img{max-width: 100%;}
@keyframes animate{0%{transform :translateY(0);}50%{transform :translateY(30px);}100%{transform:translateY(0);}}
.ads{position: absolute;bottom: 10%;right: 20%;z-index: 99;}
.ads img{max-width: 100%;}

.mobile_banner{display: none;}
/* library */
.library{padding:0px 40px;text-align: center;}
.library .box{display: inline-block;text-align: center;margin-top: 60px;}
.library .box a{display: inline-block;width: 310px;height: 210px;background-size: cover;background-position: center;position: relative;z-index: 1;}
/*.library .box a:after{content: ''; position: absolute; width: 1px; height: 100%; background-color:#d2ced2;top:82%;}*/
.library .box .top-right:after{content: ''; position: absolute; width: 1px; height: 70%; background-color:#d2ced2;transform: rotate(45deg);top:90%;left:-17%;}
.library .box .top-middle:after{content: ''; position: absolute; width: 1px; height: 50%; background-color:#d2ced2;top:100%;left:0%;right:0%;margin-left: auto;margin-right: auto;}
.library .box .top-left:after{content: ''; position: absolute; width: 1px; height: 70%; background-color:#d2ced2;transform: rotate(-45deg);top:90%;right:-17%;}
.library .box .middle-right:after{content: ''; position: absolute; width: 30%; height: 1px; background-color:#d2ced2;top:0%;bottom: 0%;margin-top: auto;margin-bottom: auto;right:100%;}
.library .box .middle-left:after{content: ''; position: absolute; width: 30%; height: 1px; background-color:#d2ced2;top:0%;bottom: 0%;margin-top: auto;margin-bottom: auto;left:100%;}
.library .box .bottom:after{content: ''; position: absolute; width: 1px; height: 30%; background-color:#d2ced2;transform: rotate(0deg);bottom:100%;left:0%;right:0%;margin-left: auto;margin-right: auto;}

.library .box h6{font-weight: 400;color:#f58247;font-size: 17px;line-height: 20px;margin-top: 20px;z-index: 2;background-color: #ffff;position: relative;}
.library .box h6 span{color:#848282;}
.library .mar_middle{margin: 0px 90px;}
.library .padd_top{margin-top: 0px;}
.library .middle{vertical-align: top;width: 310px;margin-top: 60px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;cursor: pointer;}

/* middle-hover */
.library .middle:hover{transform: scale(0.8);}

.library .middle h6{font-weight: 300;font-size: 17px;color: #f58247;margin-top: 10px;margin-bottom: 5px;}
.library .middle h4{font-weight: 400;font-size: 57px;color:#f58247;line-height: 35px;}
.library .middle h2{font-weight: 700;font-size: 57px;color:#f58247;line-height: 34px;padding-top: 10px;}
.library .middle h2 span{color:#848282;}
.library .middle h3{font-weight: 100;font-size: 57px;color:#848282;line-height: 60px;}
.library .middle p{font-weight: 400;font-size: 17px;color:#f58247;}
.library .mobile_box{display: none;}
/* bottomn_banner */
.bottom_banner{width: 100%;margin-top: 40px;background-size: cover;background-position: center; margin-bottom: -7px;height:100%;min-height: 870px;}
.bottom_banner img{max-width: 100%;}
/* Push */
.push{}
/* Footer */
footer{background-color: #c55436;width: 100%;padding-top: 20px;}
.left_section{float: right;width: 49%;height: auto;position:relative;}
.left_section .address{text-align: left;padding: 25px 0px 50px 0px;}
.left_section .address p{color: #ffffff;font-weight:400;font-size:17px;line-height:24px;}

.right_section{float: left;width: 49%;height: auto;position:relative;}
.right_section .address{text-align: right;padding: 25px 0px 50px 0px;}
.right_section .address p{color: #ffffff;font-weight:400;font-size:17px;line-height:24px;}

.left_section .map_1{/*max-width: 930px;*/min-height:412px;}
.right_section .map_2{/*max-width: 930px;*/min-height:412px;}

.left_section .map_btn{text-align: center;left:25%;margin-left: auto;margin-right: auto;bottom:24%;position:absolute;}
.left_section .map_btn .reach{display:inline-block;background-color: #d2ced2;text-align: center;color:#f58247;font-weight: 100;line-height:17px;padding:15px;margin-left: 18px;border:1px solid #ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.left_section .map_btn .reach:hover{background-color: #f58347;color:#fff;}
.left_section .map_btn .shedule{display:inline-block;background-color: #d2ced2;text-align: center;color:#ffffff;font-weight: 100;line-height:21px;padding:10px 40px;
border:1px solid #ffffff;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.left_section .map_btn .shedule:hover{background-color: #f58347;color:#fff;}
.left_section .map_btn .shedule:hover strong{color: #ffffff;}
.left_section .map_btn .shedule strong{font-weight: bold;color:#f58247;line-height:16px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:03.5s all ease;}

.right_section .map_btn{text-align: center;right:25%;margin-left: auto;margin-right: auto;bottom:24%;position:absolute;}
.right_section .map_btn .reach{display:inline-block;background-color: #d2ced2;text-align: center;color:#f58247;font-weight: 100;line-height:17px;padding:15px;margin-right: 18px;border:1px solid #ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.right_section .map_btn .reach:hover{background-color: #f58347;color:#fff;}
.right_section .map_btn .shedule{display:inline-block;background-color: #d2ced2;text-align: center;color:#ffffff;font-weight: 100;line-height:21px;padding:10px 40px;border:1px solid #ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.right_section .map_btn .shedule:hover{background-color: #f58347;color:#fff;}
.right_section .map_btn .shedule:hover strong{color:#ffffff;}
.right_section .map_btn .shedule strong{font-weight: bold;color:#f58247;line-height:16px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:03.5s all ease;}
.logo_footer{ position: absolute;bottom: 40px;left: 50px;}

/* mobile button */
.mobile-button{display: none;}
.mobile-form{/*display: none;*/ opacity: 0;visibility: hidden;position: absolute;}
/* parallax */

/* shita page */
.banner{background-position: center;background-repeat: no-repeat;width: 100%;height: 442px;margin-top: 143px;background-size: cover;}
.banner-bottom{position: relative;}
.banner-bottom:before{position: absolute;content: '';width: 100%;height: 20px;background-color: #d2ced2;bottom:0px;}
.shita-content{border-bottom: 1px solid #808080;}
.shita-content .shita{padding: 0px 80px;}
.shita-content .shita .shita-header{background-color: #ffffff;z-index: 9;position: relative;margin-top: -50px;padding-top: 20px;width:500px;text-align: center;}
.shita-content .shita .shita-header h4{font-weight: 100;color:#f58347;font-size: 45px;line-height: 24px;display:inline-block;}
.shita-content .shita .shita-header h3{font-weight: bold;color:#848282;font-size: 45px;line-height: 24px;display:inline-block;}
.shita-content .shita .shita-header h3 span{color:#f58247;}
.shita-content .shita .shita-header h6{font-weight: 100;color:#848282;font-size: 45px;line-height: 24px;display:inline-block;}
.shita-content .shita .middle-content{margin-top: 45px;}
.shita-content .shita .middle-content .mobile-part{display: none;}
.shita-content .shita .middle-content .left-part{float: right;width: 50%;padding: 0px 20px;border-right:1px solid #918f8f;}
.shita-content .shita .middle-content .left-part h5{font-size: 19px;line-height: 22px;color:#f58247;font-weight: bold;}
.shita-content .shita .middle-content .left-part p{font-size: 19px;line-height: 22px;color:#f58247;font-weight: 400;padding-bottom: 25px;}

.shita-content .shita .middle-content .right-part{float: left;width: 50%;padding: 0px 20px;border-right:1px solid #918f8f;}
.shita-content .shita .middle-content .right-part h5{font-size: 19px;line-height: 22px;color:#f58247;font-weight: bold;}
.shita-content .shita .middle-content .right-part p{font-size: 19px;line-height: 22px;color:#f58247;font-weight: 400;padding-bottom: 25px;}
/* video slider */
.shita-content .video-slider{text-align: center;width: 920px;margin: 0px auto;padding: 40px 0px;}
.shita-content .video-slider .owl-carousel .slider-content{}
.shita-content .video-slider .owl-carousel .slider-content iframe{width:100%;margin: 0 auto;height:600px;}
.owl-carousel{position: relative;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot{font-size: 0px;}
.owl-carousel .owl-nav .owl-prev{position:absolute; background-image: url(../images/site/left-arrow.png);background-repeat: no-repeat;background-position: center;
width:80px;height:140px;left:30px;bottom: 0px;top: 0px;margin-top:auto;margin-bottom:auto;background-size:cover;}
.owl-carousel .owl-nav .owl-next{position:absolute; background-image: url(../images/site/right-arrow.png);background-repeat: no-repeat;background-position: center;
width:80px;height:140px;right:30px;bottom: 0px;top: 0px;margin-top:auto;margin-bottom:auto;background-size:cover;}

/* kid page */
.shita-content .shita .middle-content .kid-content{padding: 0px 20px;}
.shita-content .shita .middle-content .kid-content h5{font-size: 19px;line-height: 22px;color: #f58247;font-weight: bold;}
.shita-content .shita .middle-content .kid-content p{ font-size: 19px;line-height: 22px;color: #f58247;font-weight: 400;padding-bottom: 25px;}
/* group page */
.shita-content .shita .middle-content .right-part .pb-group{padding-bottom: 0px;}
/* kids-parents */
.shita-content .shita .middle-content .right-line{border-left:1px solid #5a5758;}

/* table-givatiam */  
.shita-content .table{background-image: url(../images/site/time-givatiam.jpg);background-size: cover;background-repeat: no-repeat;height: 422px;width: 100%;max-width: 93.8%;margin: 0px auto;margin-top: -43px;z-index: 99;position: relative;margin-bottom: 80px;}

/* table-pt */
.shita-content .tablept{background-image: url(../images/site/table-pt.jpg);background-size: cover;background-repeat: no-repeat;height: 422px;width: 100%;max-width: 93.8%;margin: 0px auto;margin-top: -43px;z-index: 99;position: relative;margin-bottom: 80px;}

/* you-tube */
.shita-content  .youtube{margin-top: 40px;}
.shita-content  .youtube h5{font-weight: 400;font-size: 21px;color: #f58247;padding: 0px 110px;margin-bottom: 40px;}
.shita-content  .youtube .video-section{text-align: right;padding: 0px 40px;}
.shita-content  .youtube .video-section .video{display: inline-block;padding-bottom: 100px;}
.shita-content .youtube .video-section .video a{display: inline-block;background-color: transparent;}
.shita-content  .youtube .video-section .video iframe{width: 310px;height: 210px;position: relative;z-index: -9999;}
.shita-content  .youtube .video-section .video iframe:before{position: absolute;width: 100%;height: 100%;top:0px;left:0px;right: 0px;content: '';background-color: transparent;}

.shita-content  .youtube .video-section .video-mlr{margin: 0px 80px;}

/* media */
.shita-content .shita .middle-content .left-part h6{font-weight: 400;font-size: 17px;color:#f58247;}
.shita-content .shita .middle-content .left-part .media{font-size: 19px;font-weight: 400;color:#000000;}
.shita-content .shita .middle-content .right-part .media{font-size: 19px;font-weight: 400;color:#000000;}
.shita-content .shita .middle-content .right-part .media-right{padding-bottom: 30px;}
.shita-content .shita .middle-content .left-part .media a,.shita-content .shita .middle-content .right-part .media a{font-size: 19px;font-weight: 400;color:#4040ff;}
.shita-content .shita .middle-content .pb{padding-bottom: 30px;}

/* responsive slider */
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;height: 100%;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.rslides video{/*height: 100%;*/}


/* image gallery */
 .ri-loading-image{position: relative;width: 30px;height: 30px;left: 50%;margin: 100px 0 0 -15px;display: block;}


/* change */

.library{padding:0px 40px;text-align: center;}
.library .box{display: inline-block;text-align: center;cursor: pointer !important;position: relative;}
.library .box a{display: inline-block;width: 310px;height: 210px;background-size: cover;background-position: center;position: relative;z-index: 1;}
/*.library .box a:after{content: ''; position: absolute; width: 1px; height: 100%; background-color:#d2ced2;top:82%;}*/
.library  .top-right:after{content: ''; position: absolute; width: 1px; height: 70%; background-color:#d2ced2;transform: rotate(45deg);   top: 74%;left: -20%;}
.library  .top-middle:after{content: ''; position: absolute; width: 1px; height: 50%; background-color:#d2ced2;top:80%;left:0%;right:0%;margin-left: auto;margin-right: auto;}
.library  .top-left:after{content: ''; position: absolute; width: 1px; height: 70%; background-color:#d2ced2;transform: rotate(-45deg);  top: 74%;right: -20%;}
.library  .middle-right:after{content: ''; position: absolute; width: 30%; height: 1px; background-color:#d2ced2;top:0%;bottom: 0%;margin-top: auto;margin-bottom: auto;right:100%;}
.library  .middle-left:after{content: ''; position: absolute; width: 30%; height: 1px; background-color:#d2ced2;top:0%;bottom: 0%;margin-top: auto;margin-bottom: auto;left:100%;}
.library  .bottom:after{content: ''; position: absolute; width: 1px; height: 30%; background-color:#d2ced2;transform: rotate(0deg);bottom:100%;left:0%;right:0%;margin-left: auto;margin-right: auto;}

.library .bottom{position: relative;}
.library h6{font-weight: 400;color: #f58247;font-size: 17px;line-height: 20px;margin-top: 20px;z-index: 2;background-color: #ffff;position: absolute;left:0px;right:0px;top:100%;margin-top: 0px;}

.library .bottom-middle{position: relative;top:300px;}
.library .top-margin{margin: 100px 0px !important;}

